#
# WARNING: Don't edit Launchpad_Config.pm. Instead edit Launchpad_SiteConfig.pm.
#

=head1 NAME

Launchpad::Config

=cut

# Launchpad openid login url.
# This url should support select_identity openid method.
Set($LaunchpadLoginURL, 'https://login.launchpad.net');

# Consumer secret is used to generate self-signed nonces 
# to prevent spoofing. This is used by OpenID library for generation
# of nonces.
Set($ConsumerSecret, 'example');

# Comma separated list of launchpad team names, only members of every
# team listed on this list will be allowed to log in to the RT.
Set($LaunchpadAllowedTeams, 'super-team');

1;
